

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

@font-face {
	font-family: 'PTSansRegular';
	src: url('../fonts/PTS55F-webfont.eot');
	src: url('../fonts/PTS55F-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/PTS55F-webfont.woff') format('woff'),
		 url('../fonts/PTS55F-webfont.ttf') format('truetype'),
		 url('../fonts/PTS55F-webfont.svg#PTSansRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}



/*========= BASIC STYLES ========= */
h1{
  text-transform: uppercase;
  font-weight: normal;
  font-size: 35px;
  background: url(../img/title_border.png) left bottom repeat-x;
  padding-bottom: 15px;
}

h2{
	font-size: 20px;
	color: #4c4c4c;
	text-transform: uppercase;
  	font-weight: normal;
    background: url(../img/title_border.png) left bottom repeat-x;
    padding-bottom: 7px;
}

h3{
	color: #f25d23;
	font-weight: bold;
	font-size: 24px;
}

h4{
	font-size: 16px;
	color: #4c4c4c;
	font-weight: bold;
	margin: 20px 0 7px 0 ;
}

p{
	font-size: 14px;
	color: #8f8f8f;
	line-height: 24px;
}

ul{
	margin-left: 0;
}

li{
	list-style: none;
	line-height: 26px;
	color: #8f8f8f;
}

.cloud_left{
	background: url(../img/cloud-left.png) no-repeat;
	width: 422px;
	height: 309px;
	position: absolute;
	z-index: -9999;
	left: 0;
	top: 0;
}


.cloud_right{
	background: url(../img/cloud-right.png) no-repeat;
	width: 500px;
	height: 323px;
	position: absolute;
	top: 0;
	right: 0;
	z-index: -9999;
}

header{
	background: url(../img/title_border.png) left bottom repeat-x;
}

/* MAIN MENU */
#main_menu{
	background: #202122;
}

.brand{
	height: 65px;
}

.callus{
	background: #107ba7;
	font-size: 18px;
	font-weight: bold;
	color: #fff;
	border-radius: 0 10px 10px 0;
	padding: 10px;
	box-sizing:border-box;
	text-align: center;
	position: relative;
}

.phone_icon{
	background: #107ba7 url(../img/phone_icon.png) center center no-repeat;
	width: 24px;
	height: 22px;
	padding: 15px;
	border-radius: 50%;
	position: absolute;
	left: -20px;
	top: -5px;
}

.nav li{
	display: inline;
}

.top_header{
	margin-top: 40px;
}

.navbar .nav > li > a {
	transition: all 200ms cubic-bezier(0.250, 0.250, 0.750, 0.750);
}


/*========= BANNER ========= */
.banner{
	padding-bottom: 40px;
}


.banner h1{
	background: none;
	padding-bottom: 0;
}


.banner li{
	background: url(../img/tick_orange.png) left center no-repeat;
	position: relative;
	line-height: 33px;
	font-size: 16px;
	padding-left: 25px;
}


/*========= HOME PAGE ========= */
.free_consult{
	background: #f25d23;
	border-bottom: #a52f01 5px solid;
	padding: 25px 0;
	margin-top: 40px;
}

.home_consult{
	margin-top: 2px;
}

.consult_left{
	font-size: 28px;
	font-style: italic;
	font-weight: bold;
	color: #fff;
	text-transform: uppercase;
	margin-top: 25px;
}

.consult_right{
	float: right;
	border-left: #a52f01 1px solid;
	padding-left: 45px;
}

.consult_right p{
	color: #fff;
	font-size: 16px;
	line-height: 23px;
}

.consult_right p a{
	color: #fff;
	text-decoration: underline;
}

.consult_right span{
	font-weight: bold;
	font-style: italic;
}

.box_container{
	margin-top: 80px;
}

.box_content{
	text-align: center;
	background: #fcfcfc;
	border: #eaeaea 1px solid;
	box-sizing:border-box;
	position: relative;
	padding:18px 18px 40px 18px;
}

.box_content:hover{
	border: #D9D9D9 1px solid;
}

.box_content:hover .about_icon{
	background: #1784af url(../img/user_icon.png) center center no-repeat;
}

.box_content:hover .network_icon{
	background: #1784af url(../img/network_icon.png) center center no-repeat;
}

.box_content:hover .portfolio_icon{
	background: #1784af url(../img/layer_icon.png) center center no-repeat;
}

.box_content:hover .certi_icon{
	background: #1784af url(../img/cert_icon.png) center center no-repeat;
}

.box_content h2{
	margin-top: 40px;
	line-height: 30px;
	background: none;
}

.box_content p{
	font-size: 13px;
	color: #8f8f8f;
	line-height: 23px;
}

.about_icon, .network_icon, .portfolio_icon, .certi_icon{
	display: block;
	border-radius: 50%;
	padding: 15px;
	text-indent: -9999px;
	left: 70px;
	position: absolute;
	top: -30px;
	transition: all 200ms cubic-bezier(0.250, 0.250, 0.750, 0.750);
}

.about_icon{
	background: #000 url(../img/user_icon.png) center center no-repeat;
	width: 32px;
	height: 30px;
}

.network_icon{
	background: #000 url(../img/network_icon.png) center center no-repeat;
	width: 32px;
	height: 32px;
}

.portfolio_icon{
	background: #000 url(../img/layer_icon.png) center center no-repeat;
	width: 30px;
	height: 30px;
}

.certi_icon{
	background: #000 url(../img/cert_icon.png) center center no-repeat;
	width: 25px;
	height: 32px;
	padding: 15px 20px;
}

.btn{
	background: #22a0d1;
	box-shadow: 0px 1px 1px 1px #cdcdcd, #a2e5ff 0px 1px 0px 0px inset ; 
	border: #0d80ac 1px solid;
	color: #fff;
	text-shadow:none;
}

.btn:hover,
.btn:active{
	background: #1683ad;
	color: #fff;
	transition: all 200ms cubic-bezier(0.250, 0.250, 0.750, 0.750);
	}

.drop-shadow:before, .drop-shadow:after {
    content: "";
    position: absolute;
    z-index: -2;
}

.curved-hz-1:before {
    border-radius: 100px 100px 100px 100px / 10px 10px 10px 10px;
    bottom: 0;
    left: 10px;
    right: 10px;
    top: 50%;
}

.curved:before {
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    left: 20px;
    right: 10%;
    top: 10px;
}

.drop-shadow:before, .drop-shadow:after {
    content: "";
    position: absolute;
    z-index: -2;
}


/*CAROUSEL*/
#specialties .item{
	color: #8f8f8f;
	font-size: 14px;
	line-height: 24px;
	min-height:86px;
	padding:25px 0;
}

.carousel-control{
	width: 24px;
	height: 24px;
	background: none;
	top: 50%;
}

.carousel-control.left{
	left: -32px;
	background: url(../img/carousel_nav.png) no-repeat;
}


.carousel-control.right{
	background: url(../img/carousel_nav.png) -24px 0 no-repeat;
	right: -36px;
}
/*========= ABOUT US ========= */
.about_us span, .services span{
	color: #f25d23;
	font-style: italic;
}

aside{
	background: #fcfcfc;
	border: #eaeaea 1px solid;
	box-sizing:border-box;
	padding: 15px;
	position: relative;

}

aside h3{
	margin-top: 0;
}

aside li{
	background: url(../img/tick_black.png) left 3px no-repeat;
	padding-left: 25px;
	line-height: 20px;
	margin-bottom: 7px;
	color: #8f8f8f;
}

aside a{
	color: #f25d23;
	font-size: 12px;
	text-decoration: underline;
	text-align: right;
	float: right;
}

/*========= SERVICES ========= */
.list li{
	background: url(../img/bullet.png) left center no-repeat;
	padding-left: 15px;
}

/*========= FOOTER ========= */

footer{
	background: #eeeeee;
	border: #cdcdcd 1px solid;
	padding: 10px 0;
}

footer .container p{
	font-size: 13px;
	color: #5e5e5e;
	margin-bottom: 0;
	margin-left: 0;
}

.home_footer{
	margin-top: 40px;
}

.contactus {
	min-height:318px;
}

.credits{
float: right;
font-size: 12px;
}

.paper_hole{
	background: url(../img/404_error.png) no-repeat;
	height: 412px;
}

.page_404{
	margin-top: 34px;
	margin-bottom: 35px;
}

.info_404{
	font-size: 30px;
	color: #7a7878;
	text-align: center;
	line-height: 32px;
	margin-top: 85px;
}

.info_404 span{
	font-size: 18px;
	display: block;
	margin-top: 20px;
}

.info_404 li{
	display: inline;
	font-size: 15px;
}

.info_404 li a{
	color: #f25d23;
}